"mA" = "мА";
"Health" = "Здоров’я";
"Calculating" = "Підраховую…";
"Power Adapter" = "Живлення від мережі";
"%@ Remaining" = "Залишилося %@";
"Draining" = "Розряджається";
"Condition" = "Стан";
"N/A" = "н/д";
"mAh" = "мА•год";
"Design Capacity" = "Ємність акумулятора";
"No Battery Available" = "Немає доступних акумуляторів";
"Low Battery" = "Низький заряд";
"Failing" = "Помилка";
"Battery Level: %@" = "Заряд батарейок: %@";
"Charging" = "Зараз заряджається";
"Voltage" = "Напруга";
"Poor" = "Низька";
"None" = "Немає";
"Service Battery" = "Перевірте акумулятор";
"Not Charging" = "Не заряджається";
"Battery Level" = "Заряд акумулятора";
"%@ Until Full" = "%@ до повного заряду";
"mV" = "мВ";
"Battery" = "Акумулятора";
"Unknown Time" = "Невідомий час";
"Time" = "Час";
"Watts" = "Вати";
"BATTERY" = "АКУМУЛЯТОРА";
"Fair" = "Задовільна";
"Unknown" = "Невідомо";
"Current Capacity" = "Місткість батареї (мА•год)";
"Normal" = "звичайний";
"Your Mac will sleep soon unless plugged into a power outlet." = "Комп’ютер невдовзі засне, якщо не під’єднати його до мережі живлення.";
"On Charger For" = "Час живлення від мережі";
"Charged" = "Заряджений";
"Manufacture Date" = "Дата виробництва";
"Amperage" = "Сила струму";
"APPS USING SIGNIFICANT ENERGY" = "ПРОГРАМИ ЗІ ЗНАЧНИМ ЕНЕРГОСПОЖИВАННЯМ";
"On Battery For" = "Час живлення від акумулятора";
"Cycles" = "Лічильник циклів";


// Unlocalized strings



// Modified strings

